/*
	Theme Name: WerkStatt Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: werkstatt
*/

@import url("../werkstatt/style.css");

.thb-portfolio .type-portfolio.style2 {padding-bottom: 20px;}
.thb-portfolio .type-portfolio.style2 .portfolio-holder .portfolio-inner {margin-bottom: 15px;}
.thb-portfolio .type-portfolio.style2 h2 {display: block; text-align: left; justify-content: left; font-size: 22px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.thb-portfolio .type-portfolio.style2 .thb-excerpt {font-size: 16px; text-align: left; height: 69px; overflow: hidden;}
.thb-portfolio .type-portfolio.style2 .thb-excerpt p {font-size: 16px; line-height: 22px;}